# frozen_string_literal: true

name 'gitlab-ci-runner'
maintainer 'Chef Platform'
maintainer_email 'incoming+chef-platform-gitlab-ci-runner-2784918-issue-'\
  '@incoming.gitlab.com'
license 'Apache-2.0'
description 'Installs/Configures Gitlab CI Runner'
long_description IO.read(File.join(File.dirname(__FILE__), 'README.md'))
source_url 'https://gitlab.com/chef-platform/gitlab-ci-runner'
issues_url 'https://gitlab.com/chef-platform/gitlab-ci-runner/issues'
version '1.6.0'

chef_version '>= 12.19'

supports 'centos', '>= 7.1'
supports 'debian', '>= 8.0'
supports 'fedora', '>= 28.0'

gem 'toml'
